:root {
    --bleu: hsl(231, 69%, 60%);
    --darkblue:hsl(229, 31%, 21%);
    --bleugris:hsl(229, 8%, 60%);
    --rouge:hsl(0, 94%, 66%);
      }

@font-face 
    {
    font-family: "Rubik";
    src: url("../rubik/Rubik-Regular.ttf") format("truetype"),
           url("../rubik/Rubik-Medium.ttf") format("truetype");
    }

/*---------NAV BAR --------*/



body
{
overflow-x: hidden;
width:100vw;
min-width: 375px;
max-width: 2048px;   
margin-right: 0px;
}

.colored
{
font-family: "Rubik" ;
color: var(--bleugris);
font-weight: 400;
font-size: 18px;
}


/*--------------------------------------------------------------------------------------------------*/
/*---------------------------------------Query en dessous de 1kpx-----------------------------------*/
/*--------------------------------------------------------------------------------------------------*/
@media screen and (max-width : 991px)
{

#id02{
    display:block!important;
    margin-right:30px;
}    
    
.iconerror{
        margin-top:8px!important;
        margin-right:20px!important;
        display:none;
        z-index: 2;
        }
.hovnavbtnlog{  margin-left:37%;}
.hovnavtop:hover{border: 3px solid white!important;color:white!important;border-radius: 5px;}
.hovtop{font-weight: 800;color:white!important;}
.mgauche0{width: 100%;padding-left: 40%;margin-bottom:15px;margin-top:15px;}
.mgauche2{width: 100%;display:relative;}
.logoff{display: none!important; visibility: hidden;}
.logon{display: block!important; visibility: block;}
.changeheight{height:300px;}
.dispnone{visibility: hidden ; }
.svgtop{stroke:white!important;}
.mgauche2-sm-a{
    position: absolute;
    left :42%;
    margin-top:35px;
}
.mgauche2-sm-b{
    position: absolute;
    right :47%;
    margin-top: 35px;
}
.buttonsize
{
width:320px!important;
margin-top:12px;
margin-left: 0px!important;
text-align: left;
padding-top: 5px!important;
padding-left:auto!important;
padding-right:auto!important;

font-weight: 800 bold!important;
}
.aligncent
{
margin-right: 60%!important;
margin-left: 40%!important;
}



.cardcenter
{
margin-left:calc((100vw - 18rem)/2)!important;
margin-right:calc((100vw - 18rem)/2)!important;
}
.emailcentre
{
    margin-left:calc((100vw - 320px)/2)!important;
    margin-right:calc((100vw - 320px)/2)!important;

}
.formcontainer form .champs
{display:wrap!important;}

.fixtop
{
position: fixed!important;
width:100%;
z-index: 2;}


form .champs .icones
{
position: absolute;
right: 15px;
top:8px;
}

.iconerror{
margin-top:8px!important;
display:none;
}

.card-top-margin-2{
    height: auto;margin-top:20px;
}
.card-top-margin-3{
    height: auto;margin-top:20px;
}


form .error
{
font-style: italic;
font-size: 12px;
color:white;
position: relative;
width: 320px;
border: 4px solid var(--rouge);
margin-top: 5px;
background-color: var(--rouge);
padding: 3px;padding-bottom: -2;
border-bottom-left-radius: 10px;
border-bottom-right-radius: 10px;

z-index: 0;
}
.logo-position-bot-sm{
    position: absolute;
    left: 40%;
    margin-top: 30px;
    margin-bottom: 60px;
}
.hov1-sm{position: absolute;top:80px;left:43%;}
.hov2-sm{position: absolute;top:120px;left:43%;}
.hov3-sm{position: absolute;top:160px;left:43%;}
.hov4-sm{position: absolute;top:240px;left:45%;}
.hov5-sm{position: absolute;top:240px;left:53%;}
.align-sm{
    text-align: center!important;
}
.cursorhov:hover{cursor: pointer;}
.w3-modal-custom.active{ background-color: black;}

}
/*--------------------------------------------------------------------------------------------------*/
/*---------------------------------------Query en dessous de 1kpx FIN ------------------------------*/
/*--------------------------------------------------------------------------------------------------*/

.emailcentre
{
margin-right: 0px!important;
margin-left:0px!important;
}


/*--------------------------------------------------------------------------------------------------*/
/*----------------------------------------Query au dela de 1kpx-------------------------------------*/
/*--------------------------------------------------------------------------------------------------*/
@media screen and (min-width : 992px)
 {
    .card-top-margin-2{
        height: auto;margin-top:80px;
    }
    .card-top-margin-3{
        height: auto;margin-top:160px;
    }
    #id02{
        display:none!important;
    }    
    .w3-container{visibility: hidden;}
    .hovtop{font-weight: 800;color:black!important;}

    .navbar-collapse {
        background: white(156, 1, 1, 0.685);
        max-width: 100%;
        margin-top:0px;
        z-index:1;
    }
    form .champs .icones
    {
    position: absolute;
    right:70px;
    top:8px;
    }
    
    .iconerror{
    margin-top:8px!important;
    display:none;
    }
    
    
    
    
    form .error
    {
    font-style: italic;
    font-size: 12px;
    color:white;
    position: relative;
    width: 260px;
    border: 4px solid var(--rouge);
    margin-top: 5px;
    background-color: var(--rouge);
    padding: 3px;padding-bottom: -2;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px ;
    z-index: -0;
    }
    



.buttonsize
{
width:120px;
height: 40px;
margin-top: 6px!important;
margin-left: 10px!important;
margin-bottom:0px!important;
margin-right:0px!important;
padding-top: 5px!important;
padding:2.5px;
font-weight: 800 bold!important;
}
.logon{display: none!important; visibility: none;}
.hovnavbot{
    width:10vw!important;
    position:absolute;
    left:70%;top:5%; 
    color:red!important;
}
.hovnavbot-b{width:10vw!important;}
.hovnavbot-c{width:10vw!important;}

.mgauche1{margin-right:100%!important;}
.mgauche2{display: relative;}
.mgauche2-lg-a{
    margin-top: 5px;
    position:absolute;
    right:190px;
}
.mgauche2-lg-b{
    margin-top: 5px;
    position:absolute;
    right:130px;
}

.changeheight{height:70px!important;}
.hovtop{font-weight: 800;color:black!important;background-color:white !important;}
.icoleft{margin-left:auto!important;}
.dnone{display: none;visibility: hidden; margin: 0px; width:0px;height: 0px;
    
}
.formcontainer form .champs{display:flex!important;}
.logo-position-bot-lg{
    position: absolute;
    left: 8%;
    top : 22px;
}
.hov1-lg{position: absolute;top:17px;left : 22%;}
.hov2-lg{position: absolute;top:17px;left : 32%;}
.hov3-lg{position: absolute;top:17px;left : 40%;}
.hov4-lg{position: absolute;top:22px;right:15%;}
.hov5-lg{position: absolute;top:22px;right:11%;}




} 
/*--------------------------------------------------------------------------------------------------*/
/*----------------------------------------Query au dela de 1kpx--FIN--------------------------------*/
/*--------------------------------------------------------------------------------------------------*/

.navtop{
    margin-top:30px;
    margin-left: 30px;
    margin-right:30px;
    color: white!important;
}
.padleft
{
padding-left: 12%;
padding-right: 5%;
}

.padtop
{
padding-top:20%;
}

.disp
{
display: flex;
}

#b2:hover
{
color: var(--rouge);
}

.pos{position: relative;}

.dessin1
{
margin-left: 20%;
margin-bottom:10%;
width: 70%;
} 

 .dessin2
{
margin-left: 20%;
width:70%;
}

.hero
{
top:40%;
left:30%;
position: absolute;
vertical-align: bottom;
background: var(--bleu);
align-items: flex-end;
width:100%;
height: 60%;
z-index: -1;
border-bottom-left-radius: 12rem;
overflow-y: hidden;
}

.hero2
{
top:40%;
right:25%;
position: absolute;
vertical-align: bottom;
background: var(--bleu);
align-items: flex-end;
width:100%;
height: 60%;
z-index: -1;
border-bottom-right-radius: 12rem;
overflow-y: hidden;
}

.boxdessin
{
box-sizing: content-box;
width: 100%;
}

.nav-tab .nav-link.active
{
border:3px var(--rouge) solid;
border-top:0px;
border-left:0px;
border-right:0px;
}
 
.hovtop:hover
{
fill: var(--rouge)!important;
color:var(--rouge)!important;
}

.hovtop2:hover
{
color:  var(--rouge)!important;
}
.relative{
    position: relative;
}
.hovhover
{
   
color: white!important;

}

.bookmarkcolor{
    background: green;
    background-color: green;
    color:green;
    fill:green!important;
}
.hovhover:hover
{
fill: var(--rouge);
color: var(--rouge)!important;
}

.btnlog
{
padding-left: 3%;
padding-right: 10%;
}

.bg-join{
    background-color: hsl(231, 69%, 60%);
}
.card-img-cust
{
width:50%;
margin-top:2em;
margin-left:4.5rem;
}
 
.card-body-cust
{
flex: 1 1 auto;
flex-grow: 1;
flex-shrink: 1;
flex-basis: auto;
min-height: 1px;
padding: 3rem;
padding-left :0px;
padding-right:0px;
}

h1,h2,h3
{
color:var(--darkblue);
}

.arrowcolor
{
stroke: var(--rouge);
}

.collapsed .arrowcolor
{
stroke: var(--bleu);
}

h5:hover
{
color: var(--rouge);
}

.card-header .arrow
{
transform: rotate(-180deg);
transition: .3s transform ease-in-out;
display: inline-block;
}
  
.card-header .collapsed .arrow
{
transform: rotate(0deg);
}

.addinstall:hover
{
background-color: white!important;
color:var(--bleu)!important;
}

.btn-danger:hover
{
border: 1px var(--rouge) solid;
color:var(--rouge)!important;
background-color: white!important;
}



.hovtop2{font-weight: 800;color:black!important;}

.getitbtn:hover
{
background-color: white!important;
color:var(--darkblue)!important;
}

.formcontainer
{
display:grid;  
text-align: center;
color: var(--rouge)!important;
width: auto;
place-items: center!important;
}

.formcontainer form .champs
{
width: 320px; 
height:40px;
position: relative;
}

.formcontainer .form
{
width:200px;
}

form .champs input
{
width:320px;
height: 47px;
border: 3px solid var(--bleu);
border-radius: 5px;
padding-left: 10px;
margin-top: 3.5px;;
outline: none;
z-index: 1;
}




.error
{
    display:none;
}
.cross {
    display: none;
}

.brand{
    visibility: block;
}
.navbar-toggler[aria-expanded="true"] .hide-me {display: none;} 
.navbar-toggler[aria-expanded="true"] .cross {display: block;} 
.navbar-toggler[aria-expanded="true"] .brand{visibility: hidden;}


.modal-backdrop {
    z-index: -1;
  }
  
  

.w3-modal-custom{
z-index: 3;
display: none;
padding-top: 100px;
position: fixed;
left: 0;
top: 0;
width: 100%;
height: 700px;
overflow: auto;
background-color: rgba(5, 11, 39, 0.836);
}

.crossfill{fill:black;}
.modal_content{
    width:100%;
    height:300px;
    position: relative;
}
.logoposition{
    position: absolute;
    left:30px;
    top:40px;
}
.lignes{
    width:95%;
    opacity: 80%;
    overflow-block:block;
    border:1px solid rgba(245, 245, 245, 0.397);
    border-left:0px;
    border-right:0px;
    border-bottom:0px;
    padding:20px;
    padding-left:0px;
    padding-right:0px;  
}
.hoverborder:hover{
    width: 100%;
    color:white!important;
    opacity: 100%!important;
    padding:40%;
    padding-bottom:2px;
    padding-top:2px;
    border:2px solid white;
    border-radius: 5px;
    text-decoration: none;
    font-weight: bold;

}
.nounderline:hover{    
    text-decoration: none;
}
.fbposition{
    position:absolute;
    bottom:30px;
    right:53%;
}
.tweetposition{
    position:absolute;
    bottom:60px;
    right:45%;
}

.top-right{
    position: absolute;
    right:30px;
    top: 40px;
}


.navbar-toggler.style.display .hide-me {display: none;} 



/* A réorganiser */
